<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODBANKCONT1>101</CODBANKCONT1>
  <CODBANKCONT>20</CODBANKCONT>
  <CODIOBANCA>101</CODIOBANCA>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
</ROWSET>
